<ART ID="1350002" PID="2805" JID="146" BPAGE="1350002-1" EPAGE="1350002-13" PII="S0217732313500028" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HAMILTONIAN DESCRIPTION OF SINGULAR LAGRANGIAN SYSTEMS WITH SPONTANEOUSLY BROKEN TIME TRANSLATION SYMMETRY</MTI>
<RTI>Hamiltonian Description of Singular Lagrangian Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIU</FNM>
<SNM>ZHAO</SNM>
<EAD>lzhao@nankai.edu.cn</EAD>
<X-REF REFID="S0217732313500028AF001"></X-REF>
</AUT>
<AUT>
<FNM>PENGFEI</FNM>
<SNM>YU</SNM>
<EAD>yupengfei@foxmail.com</EAD>
<X-REF REFID="S0217732313500028AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>XU</SNM>
<EAD>xuweifuture@mail.nankai.edu.cn</EAD>
<X-REF REFID="S0217732313500028AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500028AF001">School of Physics, Nankai University, Tianjin 300071, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2012</RE>
<AC>11 December 2012</AC>
<![CDATA[<PUB>11 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Shapere and Wilczek recently found some singular Lagrangian systems which spontaneously breaks time translation symmetry. The common feature of their models is that the energy functions are multi-valued in terms of the canonical phase space variables and the symmetry breaking ground states are all located at the brunching point singularities. By enlarging the phase space and making use of Dirac's theory on constrained Hamiltonian systems, we present the Hamiltonian description of some of the models discussed by Shapere and Wilczek and found that both the multi-valuedness and the brunching point singularities can be avoided, while the spontaneous breaking of time translation becomes more transparent. It is also shown that the breaking of time translation is always accompanied by the breaking of time reversal.</P>
</ABST>
<KWDG>
<KWD>Spontaneous breaking of symmetry</KWD>
<KWD>time translation</KWD>
<KWD>time reversal</KWD>
<KWD>constrained Hamiltonian systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.20.Jj</KWD>
<KWD>11.30.Qc</KWD>
<KWD>03.65.Ca</KWD>
<KWD>11.30.Er</KWD>
</KWDG>
</FRONT>
</ART>
