<ART ID="1350007" PID="2805" JID="146" BPAGE="1350007-1" EPAGE="1350007-11" PII="S0217732313500077" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INVESTIGATION OF THE NUCLEAR STRUCTURES OF EVEN&#x2013;EVEN NEUTRON-RICH <F><RM>Sr</RM></F>, <F><RM>Zr</RM></F> AND <F><RM>Mo</RM></F> ISOTOPES</MTI>
<RTI>Nuclear Structures of Even&#x2013;Even Neutron-Rich Sr, Zr and Mo Isotopes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H&#x00DC;SEYIN</FNM>
<SNM>AYTEKIN</SNM>
<EAD>huseyinaytekin@gmail.com</EAD>
<EAD>huseyin.aytekin@beun.edu.tr</EAD>
<X-REF REFID="S0217732313500077AF001"></X-REF>
</AUT>
<AUT>
<FNM>OZAN</FNM>
<SNM>ARTUN</SNM>
<X-REF REFID="S0217732313500077AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500077AF001">Department of Physics, B&#x00FC;lent Ecevit University, 67100 Zonguldak, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2012</RE>
<RV>1 January 2013</RV>
<AC>2 January 2013</AC>
<![CDATA[<PUB>25 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Binding energies and their differences are investigated to evaluate the two-neutron separation energies <F>(S<INF>2n</INF>)</F>, the two-proton separation energies <F>(S<INF>2p</INF>)</F> and the average proton&#x2013;neutron interaction strengths <F>(&#x03B4;V<INF>pn</INF>)</F> of neutron-rich <F><RM>Sr</RM></F>, <F><RM>Zr</RM></F> and <F><RM>Mo</RM></F> isotopes in the mass region <F>A = 86&#x2013;110</F>, including even&#x2013;even nuclei. Calculations were performed using the Hartree&#x2013;Fock&#x2013;Bogoliubov (HFB) method with different Skyrme force parametrizations. The obtained results are discussed and compared with the results of experimental and relativistic mean-field theory (RMFT).</P>
</ABST>
<KWDG>
<KWD>Nuclear forces</KWD>
<KWD>nuclear structure models and methods</KWD>
<KWD>nuclear density functional theory</KWD>
<KWD>two-nucleon separation energies</KWD>
<KWD>average proton&#x2013;neutron interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.30.-x</KWD>
<KWD>21.10.Dr</KWD>
<KWD>21.60.Jz</KWD>
<KWD>21.30.Fe</KWD>
</KWDG>
</FRONT>
</ART>
